@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body, td, #menu a, input, select {
font-family: 'Roboto', sans-serif;
}

#header-bar {
background-color: #013253;
}
#user_info, #user_info a, #user_info a:hover, .toggleMenu {
color: #FFF !important;
border: none;
}
